Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

Requirements:

  • Windows: Visual Studio 2010 or 2013 (Express or Paid versions). If using VS2010 Express, you will need the Microsoft 7.1 SDK. 
  • Mac: XCode tools (preferably v7+), with the command line developer tools (GCC  4.8.5 or greater)
  • Linux: GCC compiler tools (GCC  4.8.5 or greater)

...